@media screen and (max-width: 1200px) {
  /*
	.logo img
	{
	max-height: 90px !important;
	margin-left: 0px !important;
	margin-top: 0px !important;
	}
*/
  .moduletable.ariane {
    left: 5rem;
  }
}
@media screen and (max-width: 1100px) {
  /*
	.logo img
	{
	max-height: 90px !important;
	margin-left: 0px !important;
	margin-top: 0px !important;
	}
*/
}
@media screen and (max-width: 1000px) {
  /*
	.logo img
	{
	max-height: 90px !important;
	margin-left: 0px !important;
	margin-top: 0px !important;
	}
*/
  .moduletable.ariane {
    left: 3rem;
  }
}
@media screen and (max-width: 900px) {
  .moduletable.ariane {
    visibility: hidden;
  }
}
@media screen and (max-width: 870px) {
}
@media screen and (max-width: 800px) {
  /*
	.logo
	{

	}
	.logo img
	{
	max-height: 90px !important;
	margin-left: 0px !important;
	margin-top: 0px !important;
	}
*/
}
@media screen and (max-width: 770px) {
  /*
	.logo
	{
	position: absolute;
	}
*/
}
@media screen and (max-width: 765px) /*attention,
  le hamburger bouge ici � 765,
  on utilise 769 pour le ipad */ {
  div.m22,
  div.m23 {
    text-align: center;
  }
  #menum a,
  #menum ul.megamenu.level0 {
    padding-top: 1rem;
  }
  .m01 {
    width: 80%;
  }
  .m03 {
    text-align: left;
  }
  /**************************************************************   fin de la section responsive par d�faut  *********************************/
  /******************************************			menu menregistre					*/
  #js-mainnav.megamenu.horizontal.center #menregistre ul.level0 li {
  }
  /******************************************			fabrik					*/
  form.fabrikForm {
    width: 95%;
  }
  form.fabrikForm div.control-group label.fabrikLabel {
    width: 35%;
  }
  form.fabrikForm div.controls {
    width: 95%;
  }
  form.fabrikForm div.control-group input.inputbox {
    width: 90%;
  }
  /******************************************			connexion					*/
  div.moduletable.deconnexion,
  div.moduletable.connexion,
  div.moduletable.connexion,
  div.userdata,
  form.form-inline,
  div.login {
    width: 100% !important;
    float: none;
    text-align: center !important;
    margin: 0 auto;
    padding: 1rem 0 1rem 0;
  }
  div#form-login-remember label {
    margin-left: 15%;
  }

  div.moduletable.connexion p {
    text-align: center !important;
  }
  #a90bras1,
  #a90bras2 {
    width: 100% !important;
  }
  div.moduletable.deconnexion {
    float: none;
    text-align: center;
    width: 20rem;
  }

  /*************************************** specifique au formulaire de contact **/
  .contact form fieldset dt {
    max-width: 80px;
  }
  .contact input,
  .contact textarea {
    max-width: 160px;
  }
  /************************************		onglet droit et onglet bas ainsi que modules sp�cifiques au responsive */
  div.onglet-droit,
  div.moduletable.original {
    display: none;
  }
  div.onglet-bas,
  div.moduletable.responsive {
    display: inherit;
  }
  /***********************************************************		easyblog		********									*/
  div.mod-grid {
    width: 100% !important;
  }
  /*****************                 mod�les                   ***************************/

  div.float-left,
  div.float-right {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  div.float-left:after {
    content: '\00A0';
  }
  /************************************************************		xtableau00				*/
  /*	comment� pour voir le r�sultat sous 765px*/
  /*	div.xtableau00
	{
	visibility: hidden;
	height: 0px;
	}*/
  div.ftableau00 {
    visibility: visible;
    height: auto;
  }
  /***********************************************************************************************************/
  /*									exemples sur tendance */
  div.fig-left,
  div.text-right,
  div.fig-right,
  div.text-left {
    width: 100%;
  }
  div.text-right div,
  div.fig-right figure {
    padding-left: 0px;
  }
  div.col-3a2 {
    width: 50%;
  }
  div.div-3a1 {
    display: inherit;
  }
  div.col-3a1 {
    width: 100%;
  }
  div.col-visible {
    visibility: hidden !important;
    height: 0px;
    width: 0px;
  }
  div.col-hidden {
    visibility: visible;
    height: auto;
  }

  /************************************************************		xtableau1				*/
  div.xtableau1,
  #wrapper .habillagefloat,
  #wrapper .habillagefloatcentrer {
    width: 100%;
  }
  div.xtableau1 div.xt span.xc1,
  div.xtableau1 div.xt span.xc2,
  div.xtableau1 div.xt span.xc3 {
    padding: 15px 10px;
    font-size: 1.5rem;
  }
  /************************************************************		xtableau2	et xtableau3			*/
  div.xtableau2 {
    visibility: hidden;
    height: 0px;
  }
  div.xtableau3 {
    visibility: visible;
    height: auto;
  }

  /***********************************************************************************************************/
}
@media screen and (max-width: 440px) /* inf�rieur � 765px */ {
  /*	exemples sur tendance */
  div.xtableau01ex {
    visibility: hidden;
    height: 0px;
  }
  div.ftableau01ex {
    visibility: visible;
    height: auto;
  }

  #offlajn-ajax-search310 {
    width: 100%;
  }
}

/* macbook pro */

@media screen and (min-width: 1200px) and (max-width: 1250px) {
  /* home */

  h1 {
    font-size: 2.5rem;
  }

  div.float10 a,
  div.float13 a {
    font-size: 14px;
  }

  div.float10 div.float-left {
    width: 55%;
  }

  div.float10 div.float-right {
    width: 40%;
  }

  .banner-text {
    font-size: 18px;
  }

  #js-mainnav.megamenu.horizontal.center ul.level0 li.mega {
    padding: 0 1px;
  }

  /*    #a30tetei .n3 > .flexiblemodule
    {
        width: 65%;
    }*/
}

/* ipad */

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .banner-text {
    font-size: 18px;
  }

  #rev_slider_1_1 {
    /*       height: 300px !important;*/
  }

  div.float10 div.float-left,
  div.float10 div.float-right,
  div.float13 div.float-left,
  div.float13 div.float-right {
    float: none;
    width: 100%;
  }

  div.float10 div.float-right,
  div.float13 div.float-right {
    margin-top: 3rem;
    padding: 0;
  }

  /*    #a30tetei .n3 > .flexiblemodule + div, #a30tetei .n3 > .flexiblemodule + div + div
    {
        width: auto;
    }*/

  .m30-right img,
  .m30-left img {
    margin-top: 2rem;
  }

  .m00 img {
    width: 100%;
  }

  /*    #a30tetei .n3 > .flexiblemodule
    {
        width: 100%;
        margin-bottom: 0.5rem;
    }*/

  /* page orga */

  .m30-left,
  .m30-right {
    float: none;
    width: 100%;
  }

  /*page partenaires */

  .m32 p {
    padding: 0 2rem;
  }

  /* page contact */

  #b80contacti .n2 > .flexiblemodule,
  #b80contacti .n2 > .flexiblemodule + div {
    width: 100%;
  }

  .img-contact {
    margin-bottom: 5rem;
  }

  /* page membres */

  /* #djcatalog .djc_items .djc_item {
    width: 50% !important;
    margin-bottom: 5rem;
  } */

  /* .readmore {
    max-width: 100%;
  } */

  .djc_introtext img {
    height: 155px;
  }

  #js-mainnav.megamenu #js-megaMenuToggle {
    display: block;
    padding: 1rem;
    cursor: pointer;
  }

  .megaMenuToggle-icon {
    display: inline-block;
    background: rgba(230, 230, 230, 0.7);
    height: 2px;
    width: 16px;
    position: relative;
    float: right;
    margin-top: 10px;
    margin-left: 1rem;
    text-align: left;
  }

  .megaMenuToggle-icon:before {
    content: '';
    position: absolute;
    background: rgba(230, 230, 230, 0.8);
    height: 2px;
    width: 16px;
    top: -4px;
  }

  .megaMenuToggle-icon:after {
    content: '';
    position: absolute;
    background: rgba(230, 230, 230, 0.8);
    height: 2px;
    width: 16px;
    top: -8px;
  }

  #js-mainnav.megamenu ul.level0 li.mega {
    /*float: none;*/
    padding-left: 0rem;
    padding-right: 0rem;
  }
  #menum a,
  #menum ul.megamenu.level0 {
    padding-top: 1rem;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1366px) {
}

/* /////////////////////////////////////////////////////////////// RESPONSIVE EDWIN /////////////////////////////////////////////////////////////////////// */
/* ///////////////////// HOME 1 //////////////////////// */

@media screen and (max-width: 765px) {
  div.mod-item {
    text-align: center;
  }
  div.eb-mod-foot {
    display: flex;
    justify-content: center;
  }
}

/* ///////////////////// HOME 3 //////////////////////// */

@media screen and (max-width: 765px) {
  div.m10,
  div.m13 {
    text-align: center;
  }
  div.m10 div.float10 div.float-right div.h10 hr,
  div.m13 div.float13 div.h13 hr {
    margin: 0 auto;
  }
  div.m12 {
    padding-top: 0;
  }
  div.m11 {
    margin-bottom: 2rem;
  }
}

/* ///////////////////// ORGANISATION //////////////////////// */
/* ///////////////////// HISTORIQUE //////////////////////// */

@media screen and (max-width: 765px) {
  div.m30 div.m30-left {
    text-align: center;
  }
}

/* ///////////////////// MISSIONS //////////////////////// */

@media screen and (max-width: 765px) {
  div.m30 p,
  div.m30 div.h30 {
    text-align: center;
  }
}

/* ///////////////////// STRUCTURE //////////////////////// */

@media screen and (max-width: 765px) {
  div.m30 h3,
  div.m30 div.m30-right div.m30-title h2 {
    text-align: center;
  }
  table.table71 {
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
  }
  div.m31 h2 {
    margin-left: 1rem;
    padding-left: 1rem;
  }
  div.m31 h3 {
    text-align: center;
  }
  div.m31 img {
    margin-bottom: 2rem;
    margin-right: 2rem;
    margin-top: 2rem;
  }
  div.m31 h2 {
    text-align: start;
  }
}

/* ///////////////////// MEMBRES //////////////////////// */
/* ///////////////////// MEMBRES //////////////////////// */

@media screen and (max-width: 765px) {
  h2.djc_title {
    text-align: center;
  }
  div.djc_result_set {
    text-align: center;
  }
  div.djc_item_in {
    margin-bottom: 3rem;
  }
  .readmore {
    margin: 0 auto;
  }
}

/* ///////////////////// OIT //////////////////////// */
/* ///////////////////// OIT //////////////////////// */

@media screen and (max-width: 765px) {
  div.m30 h1,
  div.m30 h2 {
    text-align: center;
  }
}

/* ///////////////////// ACTUALITES //////////////////////// */
/* ///////////////////// BLOG //////////////////////// */

@media screen and (max-width: 765px) {
  .eb-post-head,
  #eb .eb-post-content {
    width: 100%;
  }
  div.eb-post-meta {
    display: flex;
    justify-content: center;
  }
  div.eb-post-more,
  div.eb-post-body,
  h2.eb-post-title,
  div.eb-share {
    text-align: center;
  }
}
